BODY {
	font-family: "MS Sans Serif";
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	margin:0px;
}

A {COLOR: #000000; TEXT-DECORATION: none}

A:hover {COLOR: blue; TEXT-DECORATION: none}

.text {
	font-family: "MS Sans Serif";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}

.line1{BORDER-RIGHT: #000000 1px dotted;}

table{Font-size:14px;Font-Family:MS Sans Serif;color: #444444;}
td{padding:2px;}

.BDocalert{Font-size:14px;Font-Family:MS Sans Serif;color: #52667a;padding:5px;
BORDER: #94a6b8 1px solid;background-color: #daeaf1;
}

.tbstyle{vertical-align:top;}
.tophead{padding-top:-20px;}

